## noris-nagios-enhancer 0.7

=== debian/changelog ===
noris-nagios-enhancer (0.7) stable; urgency=low

  * Build funktioniert nicht mit amd64 

 -- Katharina Drexel <kdrexel@noris.de>  Wed, 02 Mar 2011 15:30:38 +0100

noris-nagios-enhancer (0.6) stable; urgency=low

  * #10794513: Nagios-Enhancer funktioniert mit OTRS 3.0 nicht mehr

 -- Stelios Gikas <stelios.gikas@noris.net>  Wed, 02 Mar 2011 13:43:32 +0100

noris-nagios-enhancer (0.5) stable; urgency=low

  * #10111039: Tickets aus Nagios (RT Links ausgebaut)

 -- Stelios Gikas <stelios.gikas@noris.net>  Mon, 27 Sep 2010 18:24:39 +0200

noris-nagios-enhancer (0.4) stable; urgency=low

  * replaced rt by otrs 

 -- Katharina Drexel <katharina.drexel@noris.de>  Mon, 13 Sep 2010 15:55:42 +0200

noris-nagios-enhancer (0.3) stable; urgency=low

  * new version (old one rejected)

 -- Katharina Drexel <katharina.drexel@noris.de>  Wed, 19 May 2010 09:39:03 +0200

noris-nagios-enhancer (0.2) stable; urgency=low

  * 64bit build 

 -- Katharina Drexel <katharina.drexel@noris.de>  Mon, 03 May 2010 14:14:44 +0200

noris-nagios-enhancer (0.1) stable; urgency=low

  * Non-maintainer upload.

 -- Katharina Drexel <katharina.drexel@noris.de>  Mon, 03 May 2010 13:58:10 +0200

noris-nagios-enhancer (0.0.2) unstable; urgency=low

  * #10111039: Tickets aus Nagios. Timilimit Version

 -- Stelios Gikas <stelios.gikas@noris.net>  Tue, 18 May 2010 11:34:34 +0200

noris-nagios-enhancer (0.0.1) unstable; urgency=low

  * Initial Release.

 -- Stelios Gikas <stelios.gikas@noris.net>  Mon, 03 May 2010 13:18:14 +0200

=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-
# Sample debian/rules that uses debhelper.
# This file was originally written by Joey Hess and Craig Small.
# As a special exception, when this file is copied by dh-make into a
# dh-make output file, you may use that output file without restriction.
# This special exception was added by Craig Small in version 0.37 of dh-make.

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1





configure: configure-stamp
configure-stamp:
	dh_testdir
	# Add here commands to configure the package.

	touch configure-stamp


build: build-stamp

build-stamp: configure-stamp
	dh_testdir

	# Add here commands to compile the package.
	$(MAKE)
	#docbook-to-man debian/noris-nagios-enhancer.sgml > noris-nagios-enhancer.1

	touch $@

clean:
	dh_testdir
	dh_testroot
	rm -f build-stamp configure-stamp

	# Add here commands to clean up after the build process.
	$(MAKE) clean

	dh_clean

install: build
	dh_testdir
	dh_testroot
	dh_clean -k
	dh_installdirs

	# Add here commands to install the package into debian/noris-nagios-enhancer.
	$(MAKE) DESTDIR=$(CURDIR)/debian/noris-nagios-enhancer install


# Build architecture-dependent files here.
binary-arch: build install
# We have nothing to do by default.

# Build architecture-independent files here.
binary-indep: build install
	dh_testdir
	dh_testroot
	dh_installchangelogs 
	dh_installdocs
	dh_installexamples
#	dh_install
#	dh_installmenu
#	dh_installdebconf	
#	dh_installlogrotate
#	dh_installemacsen
#	dh_installpam
#	dh_installmime
	dh_python
#	dh_installinit
#	dh_installcron
#	dh_installinfo
	dh_installman
#	dh_link
#	dh_strip
	dh_compress
	dh_fixperms
#	dh_perl
#	dh_makeshlibs
	dh_installdeb
	dh_shlibdeps
	dh_gencontrol
	dh_md5sums
	dh_builddeb

binary: binary-indep binary-arch
.PHONY: build clean binary-indep binary-arch binary install configure

## noris-nagios-enhancer 6.8

=== Makefile ===
build:

install:
	cp -r usr ${DESTDIR}/
	cp -r etc ${DESTDIR}/

clean:
	rm -f *-stamp

## noris-nagios-enhancer 6.0-3

=== debian/changelog ===
noris-nagios-enhancer (6.0-3) squeeze; urgency=low

  * s/NorisTicketSearch/AgentTicketSearch/, grrrrrrrrrrrr (#12776434) 

 -- Katharina Drexel <kdrexel@noris.de>  Mon, 16 Jul 2012 16:05:42 +0200

noris-nagios-enhancer (6.0-2) squeeze; urgency=low

  * #10794513: Nagios-Enhancer funktioniert mit OTRS 3.0 nicht mehr

 -- Stelios Gikas <stelios.gikas@noris.net>  Wed, 02 Mar 2011 13:43:32 +0100

noris-nagios-enhancer (6.0-1) squeeze; urgency=low
  
  * First Build for squeeze

 -- Katharina Drexel <katharina.drexel@noris.de>  Mon, 03 May 2010 13:58:10 +0200

=== debian/control ===
Source: noris-nagios-enhancer
Section: noris/server
Priority: extra
Maintainer: Stelios Gikas <stelios.gikas@noris.net>
Build-Depends: debhelper (>= 7)
Standards-Version: 3.7.3
Homepage: http://www.noris.net URL, if relevant>

Package: noris-nagios-enhancer
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, python
Description: Noris Nagios Enhancer
 Im Nagios unter Hosts und Services werden Tickets (mit Link ins RT), welche
 zu diesem Thema in letzter Zeit aufgegangen sind  und welche Downtimes in
 letzter Zeit ausgelaufen sind, angezeigt.

## noris-nagios-enhancer 6.0-7

=== debian/changelog ===
noris-nagios-enhancer (6.0-7) wheezy; urgency=low

  * architecture=all

 -- Katharina Drexel <kdrexel@noris.de>  Tue, 14 Jan 2014 11:28:38 +0100

noris-nagios-enhancer (6.0-6) wheezy; urgency=low

  * Default path is /etc/nagios3 (not /etc/nagios)

 -- Katharina Drexel <kdrexel@noris.de>  Thu, 06 Jun 2013 09:11:45 +0200

noris-nagios-enhancer (6.0-5) wheezy; urgency=low

  * additional rights for logs

 -- Katharina Drexel <kdrexel@noris.de>  Thu, 18 Apr 2013 11:12:19 +0200

noris-nagios-enhancer (6.0-4) wheezy; urgency=low

  * New Build for wheezy 

 -- Katharina Drexel <kdrexel@noris.de>  Thu, 04 Dec 2012 15:18:42 +0100

=== debian/control ===
Source: noris-nagios-enhancer
Section: noris/server
Priority: extra
Maintainer: Stelios Gikas <stelios.gikas@noris.net>
Build-Depends: debhelper (>= 7)
Standards-Version: 3.7.3
Homepage: http://www.noris.net

Package: noris-nagios-enhancer
Architecture: all
Depends: ${shlibs:Depends}, ${misc:Depends}, python
Description: Noris Nagios Enhancer
 Im Nagios unter Hosts und Services werden Tickets (mit Link ins OTRS), welche
 zu diesem Thema in letzter Zeit aufgegangen sind  und welche Downtimes in
 letzter Zeit ausgelaufen sind, angezeigt.

## noris-nagios-enhancer 6.8

=== debian/changelog ===
noris-nagios-enhancer (6.8) jessie; urgency=medium

  * Check if exists notify.log

 -- Katharina Drexel <kdrexel@noris.de>  Fri, 16 Oct 2015 10:47:10 +0200

noris-nagios-enhancer (6.7) jessie; urgency=medium

  * First build for jessie

 -- Katharina Drexel <kdrexel@noris.de>  Thu, 23 Jul 2015 16:11:19 +0200

=== debian/control ===
Source: noris-nagios-enhancer
Section: noris/server
Priority: extra
Maintainer: Stelios Gikas <stelios.gikas@noris.net>
Build-Depends: debhelper (>= 7)
Standards-Version: 3.7.3
Homepage: http://www.noris.net URL, if relevant>

Package: noris-nagios-enhancer
Architecture: all
Depends: ${shlibs:Depends}, ${misc:Depends}, python
Description: Noris Nagios Enhancer
 Im Nagios unter Hosts und Services werden Tickets (mit Link ins RT), welche
 zu diesem Thema in letzter Zeit aufgegangen sind  und welche Downtimes in
 letzter Zeit ausgelaufen sind, angezeigt.
